package com.chinaitop.depot.business.service;

import java.util.List;

import org.springframework.stereotype.Service;

import com.chinaitop.depot.business.model.BusinessMergeNotice;
import com.chinaitop.depot.business.model.BusinessMergeNoticeDetail;

public interface BusinessMergeNoticeService {

	/**
	 * 通过合同编号查询通知单数据
	 * @param htbh 合同编号
	 * @param orgId 库id
	 * @return
	 */
	List<BusinessMergeNoticeDetail> findByHtbhCondition(String htbh, Integer orgId);

}
